/*
Theme Name:  EGUE
Theme URI:   http://gabarit2.egue.live
Version:     1.0
Description: A child theme of Divi. This is a custom child theme created for our site EGUE.
Author:      Benjamin
Author URI:  http://gabarit2.egue.live
Template:    Divi
*/

/*- Add any CSS custom code for this child theme below this line -*/





/*hide the native Divi Mobile Menu and properly display the Max Mega Menu mobile menu*/
@media only screen and (max-width: 980px) {
    header .et_pb_fullwidth_menu .fullwidth-menu-nav,
    header nav#top-menu-nav {
        display: block !important;
    }
}
@media only screen and (max-width: 767px) {
    header nav#top-menu-nav,
    header #et-top-navigation {
       width: 100%;
    }
}
header #et_mobile_nav_menu, 
header .et_mobile_nav_menu {
    display: none !important;
}

/* stop menu from overlapping logo on mobile */

@media all and (max-width: 980px) {
    header .logo_container {
        position: relative !important;
        padding-top: 15px;
    }
    header div#et-top-navigation {
        padding-left: 0 !important
    }
}
/* fin    -    hide the native Divi Mobile Menu and properly display the Max Mega Menu mobile menu*/

.cn-button.wp-default {

background: #488970!important;
}
#cookie-notice {
	background-color: rgba(72, 137, 112, 0.32)!important;
   }
   



.et_pb_text ul, .et_pb_text ol {
    padding-bottom: 0;

}
@media all and (max-width: 980px) {
	#mega-menu-max_mega_menu_1 {
		top: 84px!important;
		}
	
}

/*suppresion du panier par defaut de divi*/
a.et-cart-info {
display: none !important;
}


/*Mise à la charte du texte des miniatures produits*/



.wcfmmp_sold_by_wrapper a span {
    color: 
    #488970 !important;
}



.wcfmmp_sold_by_wrapper a{
    display: inline !important;
    color: #488970 !important;
    text-decoration: none !important;
}

/*Page produit
 * 
 * */
input .input-text.qty.text{
height: 34px;	
}

span.woocommerce-Price-amount.amount{
	font-size:25px;
	padding-bottom:25px;
}


.price{

	margin-bottom:25px;
}

.woocommerce-variation-price{

	height:55px;
}

.prixsmall span.woocommerce-Price-amount.amount{
	
	font-size:16px
}

select#pa_statut-professionnel  {
	border-radius:0px;
	    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;

}

.cust_add_cart button.single_add_to_cart_button.button.alt:hover {
	border-color:#f16c6a !important
	
}

/* cacher barre de recherche WOOF*/
.chosen-search {
	display:none;
}




.woof_container{
	width:25%;
	float:left;
	margin-right:30px;
}

.woof_reset_search_form  {
	border:none;
	background: #fff;
	color:#488970;
	text-decoration: underline;
	padding:0;
	
}

.woocommerce-product-gallery__image {
    pointer-events: none;
}


/*design liste des intervenants*/
/*
.custom-section-before, .custom-section-after {
    padding-top: 0;
    padding-bottom: 0;
}
*/

.custom-container {
    padding:50px 30px 50px 30px!important;
}
.loop-intervenant{
    width:100%;

    margin-left: auto !important;

}

.acf-intervenant-box{
width:100%;
display:block;
float:left;
margin: 10px 0;
}


.acf-intervenant {
    width:100%;
	height:auto;
 min-height:100px;
display:flex;
flex-direction: row;
align-items: center;
margin:0;
border: solid #488970 0px;
padding: 35px 35px 35px 10px;
background-color: rgba(219,213,205,0.27);
transition: ease-in-out;
}
.acf-intervenant:hover {

}


.acf-partenaire .part-col1{
	width:30%
}

.acf-partenaire .part-col2{
	width:70%;

}

.logo-du-intervenant {
    width:60%;

	margin:auto;
}

 .logo-du-intervenant img{
    width:100px;
    padding:10px;
    transition: all 0.5s ease-out;
}

.logo-du-intervenant img:hover{
    transform: scale(1.2, 1.2);
    transition: all 0.5s ease-out;
}


.nom-du-intervenant {
    width:80%;
	display:block;;
color:#383a3e;;
	font-size:14px;
	font-weight:700;
	margin: 0 auto 15px auto;
	text-decoration:none;
	text-transform: uppercase;

}
.description-du-intervenant {
    width:100%;
		display:block;
	color:#383a3e;
	font-weight:200;
	line-height:1.5em!important;
}

.description-du-intervenant p{
		line-height:1.5em!important;
}


/*** Responsive Styles Smartphone Only ***/
@media all and (max-width: 767px) {
 	.acf-intervenant {
	 flex-direction:column;
	 padding:25px;
		justify-content:center;
		align-content:center;
	}
	.part-col1, .part-col2{
		width:100%;
	}
	.part-col2{
	width:60%;
	border-left: solid 1px #383a3e;
		padding-left:0%;
	}
	.logo-du-intervenant {
    width:100%;
		display:flex;
		justify-content:center;
		align-content:center;
	}
		.logo-du-intervenant img{

			margin:auto;
	}
	.nom-du-intervenant {
		text-align:center;
			font-size:16px;
				display:flex;
		justify-content:center;
		align-content:center;
	}
	.description-du-intervenant {
			text-align:center;
				display:flex;
		justify-content:center;
		align-content:center;
	}
		.nom-du-intervenant p, .description-du-intervenant p{
						text-align:center;
	}

	}



/*design liste des partenaires*/
/*
.custom-section-before, .custom-section-after {
    padding-top: 0;
    padding-bottom: 0;
}
*/

.custom-container {
    padding:50px 30px 50px 30px!important;
}
.loop-partenaire{
    width:100%;

    margin-left: auto !important;
    margin-right: auto !important;
}

.acf-partenaire-box{
width:100%;
display:block;
float:left;
margin: 10px 0;
}


.acf-partenaire {
    width:100%;
	height:auto;
 min-height:100px;
display:flex;
flex-direction: row;
align-items: center;
margin:0;
border: solid #488970 0px;
padding: 35px ;
background-color: rgb(242, 237, 231);
transition: ease-in-out;
}
.acf-partenaire:hover {

}

.part-col{
	padding:0px 8%;
}
.part-col1{
	width:30%
}

.part-col2{
	width:60%;
	padding-left:5%;
}

.acf-partenaire .buttonpart {
	margin-left: auto;
	margin-right: auto;
	margin-top: 40px;
	}

	.acf-partenaire .part-col2 a {
	display: flex;
	}

.logo-du-partenaire {
	width: auto;
	max-width: 200px;
	height: 200px;
	background-color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	margin:auto;
}
.logo-du-partenaire a {
	width: 150px;
	display: inline-block;
	height: auto;
	margin: auto;
  }

 .logo-du-partenaire img{
	width: 100%;

    transition: all 0.5s ease-out;
}

.logo-du-partenaire img:hover{
    /* transform: scale(1.2, 1.2); */
    transition: all 0.5s ease-out;
}


.nom-du-partenaire {
    width:100%;
	display:block;;
color:#383a3e;;
	font-size:20px;
	font-weight:700;
	margin-bottom:15px;
	text-decoration:none;

}
.nom-du-partenaire p {
	text-align: center;
}
.description-du-partenaire {
    width:100%;
		display:block;
	color:#383a3e;
	font-weight:200;
	line-height:1.5em!important;
}

.description-du-partenaire p{
		line-height:1.5em!important;
		text-align: center;
}


.buttonpart {
	background-color: #fff; 
	border: none;
	color: #383a3e;
	margin-top: 20px;
	padding: 11px 32px 11px 32px!important;
	text-align: center;
	text-decoration: none;
	display: flex;
	width:auto;
	justify-content: center;
	font-size: 12px;
	cursor: pointer;
	transition:ease-in-out 0.2s;
	box-shadow: 0px 2px 10px #0000000a;
	
}

.buttonpart:hover{
		  background-color: #bbb8b2; 
		  color:#fff;
		  transition:ease-in-out 0.2s;
	
	
	}
	
	


	
	

/*** Responsive Styles Smartphone Only ***/
@media all and (max-width: 767px) {
 	.acf-partenaire {
	 flex-direction:column;
	 padding:25px;
		justify-content:center;
		align-content:center;
	}
	.part-col1, .part-col2{
		
	}
	.acf-partenaire .part-col1 {
		width: 100%;
		margin-bottom: 30px;
	}

	.acf-partenaire .part-col2{
	width:100%;
	border-left: solid 0px #488970;
		padding-left:0%;
	}
	.logo-du-partenaire {
    width:100%;
		display:flex;
		justify-content:center;
		align-content:center;
	}
		.logo-du-partenaire img{

			margin:auto;
	}
	.nom-du-partenaire {
		text-align:center;
			font-size:16px;
				display:flex;
		justify-content:center;
		align-content:center;
	}
	.description-du-partenaire {
			text-align:center;
				display:flex;
		justify-content:center;
		align-content:center;
	}
		.nom-du-partenaire p, .description-du-partenaire p{
						text-align:center;
	}

	}


/*DESIGN CALENDRIER*/


.leaflet-control-attribution{
	display:none;
	
}


.simcal-default-calendar-grid > table {

    border:none;
}

.simcal-today span.simcal-day-label {

    background-color: #488970!important;


}


.simcal-today div {
    border: 1px solid #488970!important;

}

.simcal-default-calendar-grid.simcal-default-calendar-light .simcal-day:hover {
    background-color: #EFF2F1!important;
}

/*****SLIDER CLIENTS****/


.owl-carousel .owl-item {
	margin-top: auto;
	margin-bottom: auto;
  }
  

  
  .owl-stage {
	display: flex;
	justify-content: center;
  }

  
/*****new design intervenants****/


.loop-intervenant {
display: flex;
flex-wrap: wrap;
width: 103%; 
}

.acf-intervenant-box {
width: 30.33333%;
display: flex;
margin: 0 3% 20px 0;
}

.acf-intervenant {
background-color: transparent; 
display: flex;
flex-direction: column;
padding: 0;
}

.acf-intervenant .part-col {
padding: 80px 10% 30px 10%;
background-color: rgb(242, 237, 231);
margin-top: 50px;
height: 100%;
display: flex;
flex-direction: column;
}

.acf-intervenant .part-col1 {
width: 100%;
display: flex;
justify-content: center;
background-color: rgba(219,213,205,0.27);
background: linear-gradient(to bottom, transparent 50%, rgb(242, 237, 231) 50%);
}

.acf-intervenant .part-col2 {
width: 100%;
border-left: none;
padding: 30px 10%;
background-color: rgb(242, 237, 231);
height: 100%;
display: flex;
flex-direction: column;

}

.acf-intervenant .part-col2 a {
	margin-top: auto;
	}

.logo-du-intervenant {
    display: flex;
}

.logo-du-intervenant a {
width: 100px;
display: flex;
height: 100px;
margin: auto;
}
	
.logo-du-intervenant img {

padding: 0px;
border-radius: 50%;
object-fit: cover;
border: solid 5px rgb(242, 237, 231);
height: 100px;
margin: auto;
}


.loop-intervenant p{
text-align: center;
}
  

.acf-intervenant-box .part-col a, .acf-intervenant-box .part-col2 a {
	margin-top: auto;
}

@media all and (max-width: 980px) {
	.acf-intervenant-box {
		width: 47%;
}
}
@media all and (max-width: 767px) {
	.acf-intervenant-box {
		width: 97%;
}
}



/******ATELIERS*****/
.ateliers {
	margin-top: -40px;
}

.ateliers .mois {

	margin-bottom: 10px;
	margin-top: 40px;
	position: relative;
	font-size: 15px;
	text-transform: uppercase;
	background-color: #cebcb6;
	/* background: linear-gradient(140deg, #cebcb6, #fff); */
	color: #fff;
	padding: 10px 3%;
	text-align: left;
    width: 100%;
    border-radius: 12px 12px 0 0;
}

.atelier{

	margin-bottom: 30px;
	box-shadow: 0px 2px 10px #0000000a;;
	position: relative;
	margin-top: 0;

}
/* .atelier:nth-child(even) */ 
.head-atelier {
	background:rgba(72,137,112,0.23) !important;
}
/* .atelier:nth-child(odd) .head-atelier{background: rgba(72, 137, 112, 0.315)} */

.head-atelier{
	display: flex;
	flex-wrap: nowrap;
	padding: 0 0 0 3%;

}
.head-atelier h3{
	width:100%;
	padding: 30px 3% 30px 0 !important;
	color: #5e5e5e;
	font-size: 14px;
	font-weight: 500;
	text-transform: uppercase;
	display: flex;
	align-items: center;

}

@media all and (max-width: 767px) {
	.head-atelier h3{
		font-size: 12px;}
}


.head-atelier p{
	width: 130px;
	background-color: rgba(74, 123, 104, 0.66);
	color: #fff;
	font-weight: 500;
	font-size: 14px;
	text-align: center;
	padding: 10px !important;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	letter-spacing: 1.2px;
}

.head-atelier p span{
font-size: 9px;
text-transform: uppercase;
font-weight: 300;
letter-spacing: 1.8px;
margin-bottom: 5px;
}

.ateliers .titre-intervenants , .ateliers .titre-description {
	text-align: center;

	margin-bottom: 20px;
	font-size: 13px;
text-transform: uppercase;
color: rgb(72, 137, 112);

}

.ateliers ul{
	list-style-type: none;
	padding-left: 0!important;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
}

.ateliers li{
	display:flex;
	align-items: center;

	font-size: 11px;
	font-weight: 300;
	text-transform: uppercase;
	height: 30px;
	background-color: #fff;
	margin-right: 15px;
	width: auto;
	border-radius: 15px;
	margin-bottom: 15px;
	box-shadow: 0px 2px 10px #0000000a;
}

.ateliers li p {
	margin-right: 15px;
	margin-left: 15px;
}

.ateliers li img {
	height:30px;
	width: 30px;
	border-radius: 50%;
	object-fit: cover;
	transition: all ease 0.3s;
}
.ateliers .intervenants li a{
height: 100%;
display: flex;
flex-direction: column;
justify-content: center;
}

.ateliers .intervenants li:hover img{
	transform: scale(2);
}

.bot-atelier{
	display: none;
	/* background-color: rgba(242, 237, 231, 0.74); */
	background-color: rgba(102,179,155,0.14);
	padding: 50px 30px;
	/* border-radius: 0 0 12px 12px; */
	/* border-top: solid 1px rgb(221, 216, 209); */
	}

.bot-atelier .description {
	font-weight: 300!important;
	color: #00000087;
}	

.bot-atelier .description p{
	line-height: 1.5em;
}

.flex {display: flex;}

.in-bot-atelier{
	display: flex;
	flex-direction: column;
}

.btn-atelier{
	margin: 5% auto 0;
	padding: 12px 30px;
	box-shadow: 0px 2px 10px #0000000a;;
	/* border-radius: 11px; */
	background-color: #fff;
	text-transform: uppercase;

	color:rgb(72, 137, 112);
	transition: all ease 0.3s;
}

.btn-atelier:hover {
background-color: rgb(72, 137, 112);
color:#fff;
}

.parent-plus{
	position: relative;
}

.plus{

	width: 40px;
	height: 40px;
	margin: auto auto 0 -20px;
	background-color: #dbd5cd;
	border: solid 2px #fff;
	border-radius: 50%;
	z-index: 2;
	position: relative;
	cursor: pointer;
	box-shadow: 0px 1px 8px #d2d2d275;
	position: absolute;
	left: 50%;
	bottom: -20px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.plus img{
	width: 18px;
}

/* .h-plus, .v-plus {
	position: absolute;
	width: 20px;
	top: calc(50% - 1.5px);
	left: calc(50% - 10px);
	height: 3px;
	background-color: #fff;
	border-radius: 2px;
} */

/* .v-plus{
	transform: rotate(90deg);
	transition: all ease 0.3s;
}

.v-moins{
	transform: rotate(0deg);
	transition: all ease 0.3s;
} */

.v-plus{
	transform: rotate(0deg);
	transition: all ease 0.3s;
}

.v-moins{
	transform: rotate(180deg);
	transition: all ease 0.3s;
}


